@keyframes lds-ripple {
  0% {
    top: 94px;
    left: 94px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 17px;
    left: 17px;
    width: 154px;
    height: 154px;
    opacity: 0;
  }
}
@-webkit-keyframes lds-ripple {
  0% {
    top: 94px;
    left: 94px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 17px;
    left: 17px;
    width: 154px;
    height: 154px;
    opacity: 0;
  }
}
.lds-ripple {
  position: relative;
}
.lds-ripple div {
  box-sizing: content-box;
  position: absolute;
  border-width: 6px;
  border-style: solid;
  opacity: 1;
  border-radius: 50%;
  -webkit-animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(1) {
  border-color: #15C57E;
}
.lds-ripple div:nth-child(2) {
  border-color: #314e5e;
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}
.lds-ripple {
  width: 200px !important;
  height: 200px !important;
  -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
  transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
}

.progress-loader-container {
  position: absolute;
  z-index: 999;
  width: 100%;
  height: 100%;
  background: #000000;
  opacity: 0.6;
}

.loader{
  width: 200px !important;
  margin: auto;
  top: 200px;
  position: relative;
}
